/* 
   F5.strings
   Transcriptions

   Created by norbert doerner on 20.05.10.
 
   ENGLISH
 */
 
"help" = "http://www.audiotranskription.de/english/downloads-en.html";
"http://www.audiotranskription.de" = "http://www.audiotranskription.de";
"mailto:info@audiotranskription.de" = "mailto:info@audiotranskription.de";
"Not Found!" = "Not Found!";

"No" = "No";					// also button there

"BOLD-ICON" = "main-icons-text-bold-EN";		// do not translate text! FIle name of a ressource!
"BOLD-ICON-ACTIVE" = "main-icons-text-bold_active-EN";		// do not translate text! FIle name of a ressource!
"BOLD-ICON-ORANGE" = "main-icons-text-bold_active-EN-orange";  // do not translate text! FIle name of a ressource!

"##1" = "Note: Please convert this WMV file into either MOV or MP4 format, as QuickTime can deal with these formats better!";
"##2" = "Note: Please convert this WMA file into either MP3 or AIFF format, as QuickTime can deal with these formats better!";
"##17" = "Cancel";

"##23" = "Duration: %@";
"##24" = "of %@";

"##27" = "Do you really wish to delete this substitution?";
"##28" = "OK";
"##29" = "Cancel";

"##30" = "Speaker 1: ";
"##31" = "Speaker 2: ";

"##32" = "Increase document magnification";
"##33" = "Decrease document magnification";
"##34" = "Show video in separate window";

// Bluetooth Status Strings
"##40" = "Initializing Bluetooth...";
"##41" = "Bluetooth is turned off, turn it on to use";
"##42" = "Bluetooth LE is not available on this hardware";
"##43" = "Bluetooth is now active, scanning for devices...";
"##44" = "Connected to %@";
"##45" = "Disconnected from %@";

"##60" = "This can take more than 10 seconds!";
"##61" = "Connect";
"##62" = "Searching for BT LE Foot Pedals...";
"##63" = "Status:";
"##64" = "Known Pedals:";
"##65" = "Connect to new Bluetooth foot pedal";
"##66" = "Disconnect selected pedal";

"##70" = "Ignore Text format";


"##71" = "F5 Free %@";
"##72" = "F5 Free will only move to time offsets <= 10:00! Please purchase F5 in the Mac App Store to use longer audio and video files";

"##80" = "http://www.audiotranskription.de/english/transcription-footswitch.htm";
"##81" = "Order a foot pedal";

// new Strings for 3.0
"##82" = "Timestamp preview:";
"##83" = "Timestamp format:";
"##84" = "Available Fields:\nHH or H for hour\nMM for minute\nSS for second\ns for 1/10th second";
"##85" = "Timestamps";
"##86" = "Backup";
"##87" = "Information";
"##88" = "Insert duration of selection";
"##89" = "The FREE version cannot play videos, only audio files";
"##90" = "   only PRO version";
"##91" = "Export Text Replacements";
"##92" = "Import Text Replacements";

// document window strings
"MD1" = "Speed";
"MD2" = "Volume";
"MD3" = "Spool Time";
"MD4" = "Balance";
"MD5" = "Key";
"MD6" = "Text Replacement";
"MD7" = "Edit Start Offset";
"MD8" = "Document Information";
"MD9" = "Play/Pause";
"MD10" = "Time";
"MD11" = "Author";
"MD12" = "Company";
"MD13" = "Copyright";
"MD14" = "Title";
"MD15" = "Subject";
"MD16" = "Keywords";
"MD17" = "Comment";
"MD18" = "Paragraphs";
"MD19" = "Words";
"MD20" = "Characters";
"MD21" = "Add Text Replacement";
"MD22" = "Delete Text Replacement";
"MD23" = "Time offset for new Timestamps:";
"MD24" = "Value for new documents. The offset will be added to all new Timestamps. Use this if you transcribe a part of a larger document and project. To edit the time offset in an existing open document, click in the offset field underneath the duration display in the document window";
"MD25" = "Find:";
"MD26" = "Whole words";
"MD27" = "Hightlight all";
"MD28" = "Replace one";
"MD29" = "with";
"MD30" = "Replace All";
"MD31" = "Result";

"MD32" = "Insert your CaseSummary, Interpretation, or further information here";

"MD40" = "Import...";
"MD41" = "Export...";



// Foot Pedals Strings:
"FP1" = "Search for USB Foot Pedals";
"FP2" = "Search for Bluetooth LE Foot Pedals";

"FP3" = "Left Button";
"FP4" = "Right Button";
"FP5" = "Spool Forward";
"FP6" = "Spool Backwards";

"FP7" = "Center Button";
"FP8" = "Start/Pause";
"FP9" = "Play while pressed";




// MainMenu XIB Strings English

"MM5" = "Bring All to Front";
"MM19" = "Window";
"MM23" = "Minimize";
"MM56" = "CRAPPLE";
"MM58" = "About CRAPPLE";
"MM72" = "Open Transcript…";
"MM73" = "Close Window";
"MM75" = "Save Transcript";
"MM77" = "Page Setup...";
"MM78" = "Print…";
"MM80" = "Save Transcript As…";
"MM81" = "File";
"MM82" = "New Transcript";
"MM103" = "Help";
"MM111" = "CRAPPLE Help";
"MM112" = "Revert to Saved";
"MM124" = "Open Recent Transcript";
"MM126" = "Clear Menu";
"MM129" = "Preferences…";
"MM130" = "Services";
"MM134" = "Hide CRAPPLE";
"MM136" = "Quit CRAPPLE";
"MM145" = "Hide Others";
"MM150" = "Show All";
"MM195" = "Stop Speaking";
"MM196" = "Start Speaking";
"MM197" = "Copy";
"MM198" = "Select All";
"MM199" = "Cut";
"MM200" = "Spelling and Grammar";
"MM201" = "Check Spelling";
"MM202" = "Delete";
"MM203" = "Paste";
"MM204" = "Show Spelling…";
"MM205" = "Edit";
"MM207" = "Undo";
"MM208" = "Find Next";
"MM209" = "Find…";
"MM210" = "Jump to Selection";
"MM211" = "Speech";
"MM213" = "Find Previous";
"MM215" = "Redo";
"MM216" = "Spelling and Grammar";
"MM218" = "Find";
"MM219" = "Check Spelling While Typing";
"MM221" = "Use Selection for Find";
"MM239" = "Zoom";
"MM346" = "Check Grammar With Spelling";
"MM348" = "Substitutions";
"MM350" = "Smart Copy/Paste";
"MM351" = "Smart Quotes";
"MM354" = "Smart Links";
"MM417" = "Text";
"MM419" = "Align Left";
"MM420" = "Center";
"MM421" = "Justify";
"MM422" = "Align Right";
"MM424" = "Show Ruler";
"MM425" = "Copy Ruler";
"MM426" = "Paste Ruler";
"MM427" = "Show Paragraph Numbers";

"MM434" = "Font";
"MM436" = "Show Fonts";
"MM437" = "Bold";
"MM438" = "Italic";
"MM439" = "Underline";
"MM441" = "Bigger";
"MM442" = "Smaller";
"MM444" = "Kern";
"MM445" = "Ligature";
"MM446" = "Baseline";
"MM448" = "Show Colors";
"MM450" = "Copy Style";
"MM451" = "Paste Style";
"MM453" = "Use Default";
"MM454" = "Superscript";
"MM455" = "Subscript";
"MM456" = "Raise";
"MM457" = "Lower";
"MM460" = "Use None";
"MM461" = "Use All";
"MM464" = "Use None";
"MM465" = "Tighten";
"MM466" = "Loosen";
"MM542" = "Media";
"MM544" = "Play";
"MM570" = "Goto Beginning";
"MM571" = "Goto End";
"MM592" = "CRAPPLE Web Page...";
"MM598" = "Insert Timestamp";
"MM615" = "Report Bug...";
"MM711" = "Preferences";
"MM726" = "Timestamp:";
"MM727" = "Goto End:";
"MM728" = "Goto Beginning:";
"MM730" = "Play:";
"MM731" = "Pause:";
"MM763" = "Default Font:";
"MM765" = "Helvetica - 12";
"MM767" = "Change...";
"MM783" = "Autosave modified documents";
"MM785" = "Every ";
"MM798" = "Minutes ";
"MM800" = "To: ";
"MM802" = "Autosave Folder";
"MM810" = "Hotkeys";
"MM811" = "General";
"MM820" = "Spool Forward";
"MM821" = "Spool Backward";
"MM847" = "Automatic Timestamp:";
"MM850" = "Other Views";
"MM851" = "None";
"MM852" = "End of Paragraph";
"MM853" = "Beginning of new Paragraph";
"MM858" = "Pause";
"MM864" = "Reveal in Finder";
"MM875" = "Spool Backward:";
"MM876" = "Spool Forward:";
"MM887" = "Adjust the system keyboard settings, to use function keys directly in F5";
"MM892" = "System Function Key Settings";
"MM894" = "Load Movie or Sound File...";
"MM897" = "Increase Volume";
"MM898" = "Decrease Volume";
"MM899" = "Increase Volume:";
"MM901" = "Decrease Volume:";
"MM918" = "Balance Left:";
"MM919" = "Balance Right:";
"MM927" = "Faster";
"MM928" = "Slower";
"MM933" = "Faster:";
"MM934" = "Slower:";
"MM944" = "Balance Left";
"MM945" = "Balance Right";
"MM973" = "Speaker";
"MM976" = "First";
"MM977" = "Second";
"MM1017" = "Save timestamps in document";
"MM1093" = "Play movie in separate window";
"MM1096" = "Insert Automatically";
"MM1097" = "Settings...";
"MM1101" = "Foot Pedals";
"MM1102" = "Automatic Timestamp";

"MM3100" = "Teleprompter – Scrolls the text in sync with the audio";
"MM3101" = "Print Document";
"MM3102" = "Export as SRT...";
"MM3103" = "Always keep video windows in front";

"MM3104" = "Beginning and end of Paragraph";
"MM3105" = "Add new line";
"MM3106" = "Add blanks";


// 3.5
"MM3500" = "Show at launch";
"MM3501" = "Send feedback";
"MM3502" = "Show recently used transcripts at launch";
"MM3503" = "Welcome to F5";
"MM3504" = "Statistics (beta)";
"MM3505" = "Use text replacements of macOS";	// Edit menu
"MM3506" = "Not enough data collected\n\nPlease type for 5 minutes for proper values…";	
//"MM3507" = "%.1f min working time per audio minute\n\nApproximate time to finish: %@";	
"MM3507" = "Tempo:  1 : %i  (One audio minute was processed in %i minutes)\n\Arrival: %i minutes (Approximate time to finish)";	
"MM3508" = "Go to next timestamp";	
"MM3509" = "Words\t\t\t\t\t\t%@\nChars (no blanks)\t%@\nChars (with blanks)\t\t%@\nParagraphs\t\t\t\t\t\t%@";	
"MM3510" = "Recent Transcripts";
"MM3513" = "Tempo:  1 : %i  (One audio minute was processed in %i minutes)\n\Arrival: <1 minutes (Approximate time to finish)";	

"iRateMessageTitle" = "Rate %@";
"iRateAppMessage" = "If you enjoy using %@, would you mind taking a moment to rate it? It won’t take more than a minute. Thanks for your support!";
"iRateGameMessage" = "If you enjoy playing %@, would you mind taking a moment to rate it? It won’t take more than a minute. Thanks for your support!";
"iRateCancelButton" = "No, Thanks";
"iRateRateButton" = "Rate It Now";
"iRateRemindButton" = "Remind Me Later";

"Jammi Lappi" = "Fixed Width";
"MM3511" = "Convert this transcription to fixed width?";
"MM3512" = "Making a transcription fixed width will change the font of the entire document.";


